Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » APSB12-27

Overview

Id APSB12-27
Name Adobe APSB12-27 Flash Player 11.5.502.136 for Mac OS X (Update)
Vendor Name adobe
Product Flash Player
Content Type Critical Critical
Language(s)
Operating System(s) OSX 
Released On 11 Dec 2012 12:00:00

APSB12-27

Adobe APSB12-27 Flash Player 11.5.502.136 for Mac OS X (Update)

Vendor Name

adobe

Product

Flash Player

Released On

11 Dec 2012 12:00:00

Url

http://www.adobe.com/support/security/bulletins/apsb12-27.html

Description

About This Update:
Adobe has released security updates for Adobe Flash Player 11.5.502.110 and earlier versions for Macintosh. This update addresses vulnerabilities that could cause a crash and potentially allow an attacker to take control of the affected system.

System Requirements:
Mac OS X 10.6 or later
Mac OS X 10.7 or later
Mac OS X 10.8 or later

Related Resources

Related Vulnerabilities

CVE-2012-5676   CVE-2012-5677   CVE-2012-5678  

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:15:56